# Uses of Class co.aikar.commands.BukkitConditionContext (ACF (Bukkit) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BukkitConditionContext

# Uses of Class
co.aikar.commands.BukkitConditionContext

Packages that use BukkitConditionContext
Package
Description
co.aikar.commands

## Uses of BukkitConditionContext in co.aikar.commands

Methods in co.aikar.commands that return BukkitConditionContext
Modifier and Type
Method
Description
`BukkitConditionContext`
BukkitCommandManager.`createConditionContext(co.aikar.commands.CommandIssuer issuer, String config)`